namespace IRaCIS.Core.Domain.Models;

[Comment("项目阅片 - 用户配置")]
[Table("ReadingUserConfig")]
public class ReadingUserConfig : BaseAddAuditEntity
{
    #region 导航属性

    #endregion

    public Guid UserRoleId { get; set; }


    /// <summary>
    /// 1 Dicom 2非Dicom 3 视频
    /// </summary>
    [Comment("影像工具类型")]
    public int ImageToolType { get; set; }

    [Comment("自动切换下一个任务")]
    public bool AutoCutNextTask { get; set; }

    /// <summary>
    /// 是否双屏
    /// </summary>
    public bool IsDoubleScreen { get; set; } = false;

}
